
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Launcheroid4", "Launcheroid4\Launcheroid4.csproj", "{D3CC589E-9011-4645-84F9-B976C9931FE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3CC589E-9011-4645-84F9-B976C9931FE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3CC589E-9011-4645-84F9-B976C9931FE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3CC589E-9011-4645-84F9-B976C9931FE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3CC589E-9011-4645-84F9-B976C9931FE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B525A573-FD3F-40A2-BC64-2504924670A4}
	EndGlobalSection
EndGlobal
